/* -------------------  GALLERY STYLES EXCLUDING MENU   ------------------- */
/* -------------------  Please comment new additions clearly   ------------------- */


/*-------------------------------- ALL GALLERY STYLES-----------------------------------*/
img {
  border:none;
}
/*---------------------------------RESULT SEARCH----------------------------------------*/

.restab {
}

.rescol1 {
  width:100px;
  vertical-align:top;
}

.rescol2 {
  vertical-align:top;
  padding: 0 0 0 10px;
}

.imgres {
  padding:2px;
  background: #fff;
}

.resfil, .resfil a  {
  font-size:9px;
}

.resname {
  font-weight:700;
}

/*------spec index gallery-------*/

.homeGalTable {
}

.homeGalTd {
  padding: 2px;
  width:155px;

}
.homeGalImg {
  padding:2px;
  border:1px solid #999;
  background: #fff;
}

.homeGalImg div {
  text-align:center;
  font-weight:bold;
}

.homeGalTitle {
  padding:20px 0 6px 0;
  font-weight:bold;
  font-size:14px;
}


/*----------------------------------Gallery Category------------------------------------*/

/*---all------*/

.cat1tab, .htmtab {

}

.noresult {
  padding:4px;
  padding-top:20px;
}

/*--Category list--*/

.cat1tdimg {
  width:100px;
  vertical-align:top;
}

.cat1img {
  width:100px;
  vertical-align:middle;
  border:1px solid #999;
  padding:2px;
  text-align:center;
  background-color:#fff;
}

.cat1txt {
  vertical-align:top;
  padding-left: 4px;
  font-size:12px;
  text-align:justify;
}

.cat1title {
  font-size:12px;
  font-weight:bold;
  padding-bottom:4px;
}

/*--Category Table --*/

.cat2out {

}

.cat2table {
  width:99%;
  padding-top:0px;
  border:none;
}


.cat2head {
  padding:4px;
    /* colour the table top row */
  background-color:#000;
  font-weight:700;
  color:#fff;
} 



.cat2head a:link , .cat2head a:visited , .cat2head a:hover , .cat2head a:active {
 /* colour the table top row links*/
  color:#fff;
} 

.cat2head a:hover {
	color:#fff;
	text-decoration : none;
}

.cat2cel1, .cat2cel2, .cat2cel3, .cat2cel4, .cat2cel5, .cat2cel6 {
  border-bottom:1px solid #ccc;
  padding:4px; 
}

.cat2cel2 a {
  color: #000;
}

 /* --individual table column widths--*/

.cat2cel1 {
  width:14px;
  text-align:center;
}

.cat2cel3 {
  width:50px;
}

.cat2cel4 {
  width:50px;
}

.cat2img1 {
  width:14px;
  height:14px;
  background-image:url(art/siteready/cam.gif);
  background-position:center;
  background-repeat:no-repeat;
}

.cat2img0{

}

.catcel2 {
  background-color:#fff;
}

 /* ---hover colour on cells----*/
.catcel2-over {
  background-color:#efefef;
}



/*---Category Gallery ----*/
.cat3out {
  padding:4px;
}

.cat3table {
  padding:0px;
  /*border:1px solid #999;*/
  width:100%;
}

.cat3td {
  padding:4px;
  vertical-align:middle;
  text-align:center;
}


.cat3img {
  border:1px solid #999; 
  padding:2px;
}

.cat3tablarg {
  border:1px solid #999;  
  padding:2px;
}

.cat3imglarg {
}

/*----------------------------------Gallery Sub-Category------------------------------------*/

.sub1 {
  padding:30px;
}


.subcattitle {
  padding:17px 0px 17px 3px;
  font-size:16px;
  font-weight:700;
  color: #FE8402;
}

/*--Sub-Category list--*/


.sub1tab {
  border:1px solid #999;
  margin: 0 0 20px 0;
}

.sub1tr {
  height:60px;  
}


.sub1tdimg {
  vertical-align:top;
  background:#fff;
}

.sub1img {
  Width:100px;
  height:60px;
  overflow:hidden;
}

.sub1txt {
  border: 2px solid #fff;  
  padding-left: 15px;
  padding-right: 3px;
  width:170px;
  background-image:url(art/siteready/tab_bg.jpg);
  background-repeat:no-repeat;
  background-position:bottom right;
}


.sub1title a:link , .sub1title  a:visited , .sub1title  a:hover , .sub1title  a:active  {
    
  color:#A30229;
  font-family:Arial, Helvetica, sans-serif;
  font-size:18px;
  font-weight:bold;
  text-decoration:none;	
  line-height: 16px;
}

.sub1empty  {
  height:27px;
}

/*--Sub-Category Table --*/



.sub2out {
  padding:4px;
  padding-top:40px;
}

.sub2table {
  width:100%;
  padding:0px;
  border:1px solid #ccc;
}


.sub2head {
  padding:4px;
    /* colour the table top row */
  background-color:#000;
   font-weight:700;
   color:#fff;
} 



.sub2head a:link , .sub2head a:visited , .sub2head a:hover , .sub2head a:active {
 /* colour the table top row links*/
  color:#fff;
} 

.sub2head a:hover {
	color:#fff;
	text-decoration : none;
}

.sub2cel1, .sub2cel2, .sub2cel3, .sub2cel4, .sub2cel5, .sub2cel6 {
  border-top:1px solid #ccc;
  padding:4px; 
}

 /* --individual table column widths--*/

.sub2cel1 {
  width:14px;
  text-align:center;
}

.sub2cel3 {
  width:50px;
}

.sub2cel4 {
  width:50px;
}

.sub2img1 {
  width:14px;
  height:14px;
  background-image:url(art/siteready/cam.gif);
  background-position:center;
  background-repeat:no-repeat;
}

.sub2img0{

}

.subcel2 {
  background-color:#fff;
}

 /* ---hover colour on cells----*/
.subcel2-over {
  background-color:#cecece;
}



/*---Sub-Category Gallery ----*/
.sub3out {
  padding:4px;
}

.sub3table {
  padding:0px;
  /*border:1px solid #999;*/
  width:100%;
}

.sub3td {
  padding:4px;
  vertical-align:middle;
  text-align:center;
}


.sub3img {
  border:1px solid #999; 
  padding:2px;
}

.sub3tablarg {
  border:1px solid #999;  
  padding:2px;
}

.sub3imglarg {
}

/*------------------------ Gallery Category and Sub-Category---------------------------*/

/*-------------------------------Gallery Item-------------------------------------------*/

/*--Item list--*/

.item1tab {
	float:left;
	clear:both;
	padding:10px 0;
	margin:0;
	border-bottom: 1px solid #1583a4;
	display:block;
	width:99%;
}
	.item1img, .item1imgleft, .item1imgright {
	  vertical-align:top;  
	  text-align:center;
	}
	.item1imgleft a, .item1imgright a {
		width:140px;
		display:block;
	}
	.item1imgleft {
		float:left;
		margin:0 10px 10px 0;
	}
	.item1imgright {
		float:right;
		margin:0 0 10px 10px;
	}
		.item1img img {
		}

.item1txt {
  vertical-align:top;
  font-size:11px;
}

.item1price {
  font-weight:bold;
}

.item1status {
  color:#f00;
  width:60px;
  text-transform:uppercase;
  text-align:center;
  font-weight:bold;
  border:none;
}

.item1det {
  height:25px;
}

.item1det a {
  color: #000;
  text-decoration:none;
}

.item1det a:hover  {
  text-decoration:underline;
}

/*--Item Table --*/

.item2out {
  padding:4px;
  padding-top:40px;
}

.item2table {
  width:100%;
  padding:0px;
  border:1px solid #ccc;
}


.item2head {
  padding:4px;
    /* colour the table top row */
  background-color:#000;
   font-weight:700;
   color:#fff;
} 



.item2head a:link , .item2head a:visited , .item2head a:hover , .item2head a:active {
 /* colour the table top row links*/
color:#fff;
} 

 .item2head a:hover {
	color:#fff;
	text-decoration : none;
}

.item2cel1, .item2cel2, .item2cel3, .item2cel4, .item2cel5, .item2cel6, .item2cel7, .item2cel8 {
  border-top:1px solid #ccc;
  padding:4px; 
}

 /* --individual table column widths--*/

.item2cel1 {
  width:14px;
  text-align:center;
}

.item2cel3 {
  width:50px;
}

.item2cel4 {
  width:50px;
}

.item2img1 {
  width:14px;
  height:14px;
  background-image:url(art/siteready/cam.gif);
  background-position:center;
  background-repeat:no-repeat;
}

.item2img0 {

}

.cel2 {
  background-color:#fff;
}

 /* ---hover colour on cells----*/
.cel2-over {
  background-color:#cecece;
}

/*-  Item Gallery 1----*/
.item3out {
  padding:4px;
}

.item3table {
  padding:0px;
  /*border:1px solid #999;*/
  width:100%;
}

.item3td {
  padding:4px;
  vertical-align:middle;
  text-align:center;
}

.item3title {
  padding:5px 0 20px 0;
}

.item3img {
  border:1px solid #999; 
  padding:2px;
}

.item3tablarg {
  border:1px solid #999;  
  padding:2px;
}

.item3imglarg {
}

/*---Item Gallery 2-----*/

.item4out {
  padding:4px;
}

.item4table {
  padding:0px;
  border:1px solid #999;
}

.item4celga, .item4celdr {
  vertical-align:top;
}

.item4celga {
  padding-right:6px;
}

.item4td {
  padding:4px;
  vertical-align:middle;
  text-align:center;
}

.item4img {
  border:1px solid #999;  
  padding:2px;
}

.item4larg {
  border:1px solid #999;  
  padding:2px;
}

/*-----------------------------------Gallery Navigation: Prev/Next----------------------------------------*/

.pntab {
  margin: 0 auto;
  padding-bottom: 20px;
  padding-top: 10px;
}

.pncelga, .pnceldr  {
  width:50px;
  text-align:center;
}

.pncelce {
  text-align:center;
}


/*------------------------------------------Gallery Item Detail  -------------------------------------------*/

.itemdettab {
  width:99%;
  background-color:#E7E7E7;
}

.itemdettd1 {
  width:50%;
}

.itemdettd1, .itemdettd2 {
  font-weight:bold;
  font-size:13px;
  padding: 5px 2px 5px 2px;
  border-bottom:1px solid white;
}

.itemdettd2 {
  text-align:right;
}

.sdesc {
/*--short description area on item detail page--*/
  padding:5px 5px 5px 2px;
  font-size:11px;
  border-bottom:1px solid white;
}

.sdesc2 {
/*--short description area on item detail page--*/
  padding:5px 2px 5px 5px;
  font-size:11px;
  background-color:#051C43;
  color:#fff;
  border-bottom:1px solid white;
}

.htmcel1 {
  padding:5px 5px 5px 2px;
  vertical-align:top;
}

#imgselec {
/*--image gallery table on item detail page--*/
  background-color:#fff;
  padding:2px;
  border:1px solid #666;
}

.sdesc3 {
  padding-top:5px;
}

.itemdetclick {
  border-top:1px solid #666;
  border-bottom:1px solid #666;
  background-color:#fff;
  padding:2px;
  font-size:10px;
}

.itemdettablist {
  border-collapse:collapse;
}

.itemdettdlist {
  border:1px solid #666;
 
}

.popup_header {
  display:none;
}

/*------------------------------------------------------*/


